{
  "type": "service_account",
  "project_id": "uuyjhjk-api6",
  "private_key_id": "61d509ddb34bdc5b2053e6bbede2b50be6f0de7e",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDe17GYkIsDlzb+\nuvWgQllzmYZyCylcwiz73HQv2zjkIpj2UYHrRD0FBtkkGeNuRF10ukcT/v3ZfmmE\ncPymAe+vtAF88+dDcxe2b1C9fKH+y0C6dICAQu9Bhn8D3k0N0bWG51dlmBs/2788\nVE7T8QcivX7xFyv6cFN6k0CJzfUp6QF7Z0ASDeazlGjZaUwJu45na0O3H1d1y6Fn\nHDTX/Wt/WsJt816Ig58z+cSmOynG1pfWx2EMZql8JwPs0uVoENj3AJRv3sBU0nP9\nLYq9N6nBwxLztvCvP+FS5PDICv4QVa5FjfNwzEpGG3lez0vf2b/Le9mjx5V8HEyn\nA/OLgfzpAgMBAAECggEAEVnpoT0QpJsDrvdslInTWxHXRa4n+RSXJJWbMrZm2l/1\nmZOp96E/VWgdrwwt/iy9Zc9IUAlbh4cVMmO1ebvuXLe5zZp/MBcNf7Nwrbm/MllD\nT7wDsm5OdgNshJGssxitrKn65Iqgr+BNe7t+d3hjFhnRASGNAinOB4i2Ln9hKXNZ\nf+wbQ69VeVxmwnHNSJrEpy5F6Hzu73iw8IKMcarA2A0j5sa7xi6P5DrJv4Gw5qX8\nQYSsxA5fW5nMJsaKjxmF8+J9f5LRrKYvMK0Q/yN63HJ4BTwJMiqFMCCOyDBBktSa\nP2XmgcLovL9D3FoYfuRYndMmBwmHX9r/Zm6YArAl1QKBgQDyq2Iotd85Z3H2d9Ce\nd2ACHDBbuqhL2bz1V7XtE2eKTof0FRE7YbIBhyE5RG7oYhgCTjcbGHjgWYN21YM2\n+8NMGa8xkclcbJ+sN+EZ+YxMP9eqqsKvEDsYNAtqKac6j2WoaqDsfJkKFLX4Sgwr\nyz/CNDsjY9MDpG340evkUGEfhQKBgQDrFXzvmsLfLdkaucMzPTIkkBSHIiC2C6gb\n/pGoEwVIvehRU23iaBDG89YVTFzb9X3PbjzOOJFPg6E1urA7i5LxEOJuH2oyxhqq\nkEV2dek/KxJVrv72UoPfAcpb5JwOGSUc3pOVXvoyrXO0XO8yV47OmKgeVWpyU5Nk\nOEIseQf7FQKBgQCD2UqEBA09C0+IMqFO+F1ZyCceL9SxIaThSL64CQsAwpprq+ao\n9PPakKkkjGIWMPYKiqS2PB2xB/G951Rb037RIkNmE2fsp7g5wkKz8jqgUy/CsvUE\nWTVCeUSacfdCghch4o188FXWfFpChTkHsm75/ZcEK4DDQdvejXA1pNagYQKBgE+a\nhyPblAFe1RVnseG35zLaVxkrRUhfyh0wpsHzLubi57giOCNiecvk5alwokEZb/C9\ns3lhTlNOj1hSTzramHdo8EO5/4wR6RW4pMzoQINTYnIBP/TJHD53rL5RO0bK3PZZ\nqD/8WVyvv25jyduSKplquAMNiW4NPuvA4SeOFFXBAoGAU5ucVmN1+YSyiF98rMMQ\nZa+0AwzWzTHqcjGFdWG2jmvCGAL8WpdqGflcGR0cqoFlC8B6xUPvbn3LEqMgX6TW\nC80o+5c7NfcoHTjtgxqtgD0JFy2WNR8se0dpByj2sfYFmu60yGmoxdsOJVOj3Ss7\noTSeTOsl6cPfYKiQuDBw3Kg=\n-----END PRIVATE KEY-----\n",
  "client_email": "trtfhhg-api6@uuyjhjk-api6.iam.gserviceaccount.com",
  "client_id": "111128761609894852189",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/trtfhhg-api6%40uuyjhjk-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
